Отказ в обслуживании в Xen

Дата публикации:
21.10.2014
Дата изменения:
21.10.2014
Всего просмотров:
679
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:2.1/Temporal:1.7
CVE ID:
CVE-2014-7156
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии:
Xen 4.4
Xen 4.3
Xen 4.2

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в функции "x86_emulate()" в сценарии xen/arch/x86/x86_emulate/x86_emulate.c при обработке software interrupts resulting from. Локальный пользователь может аварийно завершить работу гостевой учетной записи.

URL производителя: http://www.xen.org/products/xenhyp.html

Решение: Установите последнюю версию xsa106.patch с сайта производителя.



Ссылки: http://www.xen.org/products/xenhyp.html